

/* 内容区域 */
.news_content {
    /* background-color: pink; */
    height: 1162px;
}



.tab_list {
    float: left;
    width: 202px;
}

.tab_list li {
    width: 180px;
    height: 57px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 18px;
    color: #181818;
    line-height: 57px;
}

.tab_list li a{
	display:block;
    height: 57px;

    font-size: 18px;
    color: #181818;
    line-height: 57px;
    padding-left: 22px;
}

.tab_list li a:hover {
    color: #e5e5e5;
    background-color: #31609f;
}

.tab_list li:nth-child(1) {
    border-top: 1px solid #e5e5e5;
}

.tab_con {
    position: relative;
    float: left;
    width: 978px;
    height: 867px;
    margin-left: 70px;
    border-top: 1px solid #e5e5e5;
}

.tab_con_title {
    position: absolute;
    top: -69px;
    left: 0px;
    height: 65px;
    width: 170px;
    font-size: 30px;
    color: #1b1b1b;
    text-align: center;
    border-bottom: 7px solid #0f79c9;

}

.tab_list li .current {
    background-color: #31609f;
    color: #e5e5e5;
}


.tab_con .item {
    display: none;
}

.tab_con .tab_con_body ul li {
    width: 860px;
    height: 230px;
    border-bottom: 1px dashed #ccc;
    padding-left: 38px;
    padding-top: 21px;
    font-size: 16px;
    color: #3e3e3e;
    line-height: 43px;

}
.tab_con .tab_con_body ul li span {
    position: relative;
    display:block;
}

.tab_con .tab_con_body ul li span i {
    position: absolute;
    left: -10px;
    font-size: 30px;

}

.tab_con .tab_con_body ul li span em {
    position: absolute;
    right: 0;
    font-size: 14px;
	color:#999;
}
